<?xml version="1.0" standalone="yes"?>
<skill id="47018">
  <title><![CDATA[5.4 A szöveg kép körüli körbefuttatásának beállítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a képre.<b><span lang="HU" style="font-fontSize:24.0pt;font-family:Arial;mso-fareast-font-family:Batang;
mso-bidi-font-family:Arial;color:#333333;mso-font-kerning:18.0pt;mso-ansi-language:
EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> </b>]]></text>
      <img_name>Images/47018_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Formátum </b>|<b> Kép </b>menüpontra.]]></text>
      <img_name>Images/47018_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>Elrendezés</b> fülre.]]></text>
      <img_name>Images/47018_2.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[<P>Vagy válassza:</P>
<UL>
<LI>
a <B>Szöveg elé</B> lehetőséget (ez egy népszerű választás, mert ezáltal a képeket könnyen lehet mozgatni és átméretezni).</LI></UL>]]></text>
      <img_name>Images/47018_3.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">Vagy válassza:</p>

<p><ul><li>a <b>Négyzetes </b>lehetőséget.<br></li></ul></p>]]></text>
      <img_name>Images/47018_4.jpg</img_name>
    </step>
    <step num="4c.">
      <text><![CDATA[<P>Vagy válassza:</P>
<UL>
<LI>
a <B>Szoros </B>lehetőséget.<B></B></LI></UL>]]></text>
      <img_name>Images/47018_5.jpg</img_name>
    </step>
    <step num="4d.">
      <text><![CDATA[<P>Vagy válassza:</P>
<UL>
<LI>
a <B>Szöveg mögé </B>lehetőséget.<B></B></LI></UL>]]></text>
      <img_name>Images/47018_6.jpg</img_name>
    </step>
    <step num="4e.">
      <text><![CDATA[
<P>Vagy válassza:</P>
<UL>
<LI>
a <b>Szöveg elé</b> lehetőséget (ez egy népszerű választás, mert ezáltal a képeket könnyen lehet mozgatni és átméretezni).</LI></UL>]]></text>
      <img_name>Images/47018_7.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47018_8.jpg</img_name>
    </step>
  </steps>
</skill>